.u-block-5bb8-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-5bb8-3 {
  position: absolute;
  left: 0;
}

.u-block-5bb8-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  filter: none;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 676px;
}

.u-section-1-1 .u-image-1 {
  filter: none;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 557px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 427px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 320px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 201px;
  }
}

 .u-section-1-2 {
  filter: none;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 676px;
}

.u-section-1-2 .u-image-1 {
  filter: none;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 557px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 427px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 320px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 201px;
  }
}

 .u-section-1-3 {
  filter: none;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 676px;
}

.u-section-1-3 .u-image-1 {
  filter: none;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 557px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 427px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 320px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 201px;
  }
} .u-section-2 {
  min-height: 430px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1129px;
  margin: 60px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 358px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-video-1 {
  width: 542px;
  left: -2px;
  right: auto;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-video-2 {
  margin-top: 1px;
  margin-bottom: 0;
  height: 309px;
}

.u-section-2 .embed-responsive-2 {
  position: absolute;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 462px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 68px;
  }

  .u-section-2 .u-video-1 {
    height: 310px;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 358px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 507px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 80px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 0;
  }

  .u-section-2 .u-video-2 {
    height: 310px;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 795px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 427px;
    margin-top: 84px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 365px;
  }

  .u-section-2 .u-video-1 {
    height: 317px;
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 377px;
  }

  .u-section-2 .u-video-2 {
    height: 276px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 536px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 52px;
    margin-bottom: 27px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 245px;
  }

  .u-section-2 .u-video-1 {
    height: 198px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 259px;
  }

  .u-section-2 .u-video-2 {
    height: 208px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 640px;
}

.u-section-3 .u-text-1 {
  font-family: Anton;
  font-size: 3.75rem;
  margin: 72px auto 0;
}

.u-section-3 .u-list-1 {
  margin-bottom: 0;
  margin-top: 72px;
}

.u-section-3 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 375px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 1.2;
  margin: 0;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 1.2;
  margin: 0;
}

.u-section-3 .u-text-5 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 1.2;
  margin: 0;
}

.u-section-3 .u-text-7 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 1.2;
  margin: 0;
}

.u-section-3 .u-text-9 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-text-10 {
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 1.2;
  margin: 0;
}

.u-section-3 .u-text-11 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px;
}

.u-section-3 .u-text-12 {
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 1.2;
  margin: 0;
}

.u-section-3 .u-text-13 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
}

.u-section-3 .u-custom-html-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-3 .u-text-1 {
    width: 675px;
    margin-top: 0;
  }

  .u-section-3 .u-list-1 {
    margin-top: 29px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 350px;
  }

  .u-section-3 .u-btn-1 {
    padding: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 692px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.125rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    margin-top: 34px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 603px;
  }

  .u-section-3 .u-custom-html-1 {
    margin-top: -26px;
    height: auto;
    min-height: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 42px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-text-10 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-text-12 {
    font-size: 1.3333333333333333rem;
  }
}